GNU bug report logs - #23326
shell-resync-dirs does not handle dirs with whitespace

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Severity: minor; Reported by: Noah Friedman <noah@HIDDEN>; Keywords: patch; merged with #9379, #11608, #23324; dated Thu, 21 Apr 2016 06:04:02 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Forcibly Merged 9379 11608 23324 23326. Request was from Noam Postavsky <npostavs@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Added tag(s) patch. Request was from Lars Magne Ingebrigtsen <larsi@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Severity set to 'minor' from 'normal' Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.
Merged 23324 23326. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 21 Apr 2016 06:03:17 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Thu Apr 21 02:03:17 2016
Received: from localhost ([127.0.0.1]:41872 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1at7ht-0003Wh-02
	for submit <at> debbugs.gnu.org; Thu, 21 Apr 2016 02:03:17 -0400
Received: from eggs.gnu.org ([208.118.235.92]:54811)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <noah@HIDDEN>) id 1at5R9-0008E6-61
 for submit <at> debbugs.gnu.org; Wed, 20 Apr 2016 23:37:51 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <noah@HIDDEN>) id 1at5R3-0008FE-Aq
 for submit <at> debbugs.gnu.org; Wed, 20 Apr 2016 23:37:45 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: 
X-Spam-Status: No, score=0.8 required=5.0 tests=BAYES_50,T_DKIM_INVALID
 autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:41369)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <noah@HIDDEN>) id 1at5R3-0008F9-7i
 for submit <at> debbugs.gnu.org; Wed, 20 Apr 2016 23:37:45 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:45768)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <noah@HIDDEN>) id 1at5R2-00072g-Eh
 for bug-gnu-emacs@HIDDEN; Wed, 20 Apr 2016 23:37:45 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <noah@HIDDEN>) id 1at5Qz-0008EX-A6
 for bug-gnu-emacs@HIDDEN; Wed, 20 Apr 2016 23:37:44 -0400
Received: from bacon-event-horizon.splode.com
 ([2600:3c01::f03c:91ff:fe96:f92b]:54172 helo=splode.com)
 by eggs.gnu.org with esmtp (Exim 4.71)
 (envelope-from <noah@HIDDEN>) id 1at5Qy-0008EA-VJ
 for bug-gnu-emacs@HIDDEN; Wed, 20 Apr 2016 23:37:41 -0400
Received: from unexploded-cow.prv.splode.com (prv.splode.com [173.8.128.9])
 (authenticated bits=0)
 by splode.com (8.15.2/8.15.2) with ESMTPSA id u3L2kPji026533
 (version=TLSv1.2 cipher=ECDHE-RSA-AES128-GCM-SHA256 bits=128 verify=NO)
 for <bug-gnu-emacs@HIDDEN>; Wed, 20 Apr 2016 19:46:26 -0700
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/relaxed; d=splode.com;
 s=splode-20130101; t=1461206786;
 bh=aYfqWXn+m59fM2El2z2q5oRlHhOSSCv8VA9tPYHpYM8=;
 h=From:To:Subject:Reply-To:Date:From;
 b=JyiW2XqBEEdNyv4nvd4XhYgd0WjHhlVMnC1PmG7PTIRn8ghGRhTfeGJsZVc6G33qv
 8I7XEkKQ/uPtG+THaCyVox119uM5DgfsHSEHsOLbON+81oCTM5MKQEH0XtSRU+kQvA
 o6blEewQBDoPox8KkglpLe0pjvx61du8suU4Pe9M=
MIME-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
From: Noah Friedman <noah@HIDDEN>
To: bug-gnu-emacs@HIDDEN
Subject: Re: shell-resync-dirs does not handle dirs with whitespace
Date: Wed, 20 Apr 2016 19:46:25 -0700 (PDT)
Message-Id: <20160420194625.330701.FMU1050@HIDDEN>
X-detected-operating-system: by eggs.gnu.org: Genre and OS details not
 recognized.
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -1.4 (-)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Thu, 21 Apr 2016 02:03:15 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Reply-To: Noah Friedman <noah@HIDDEN>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -1.4 (-)

My apologies.  There is an instance of the symbol `tem' that should be
`tem1' in my previously submitted patch.




Acknowledgement sent to Noah Friedman <noah@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#23326; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 3 Sep 2018 17:15:03 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.